DTS_JOB_SETUP-NOTIFICATIONS(1)

NAME
dts_job_setup-notifications -

DESCRIPTION

Setup notifications for import job

USAGE

oci dts job setup-notifications [OPTIONS]

REQUIRED PARAMETERS

--job-id [text]

    OCID of the transfer job

GLOBAL PARAMETERS

Use oci --help for help on global parameters.

--auth, --cert-bundle, --cli-rc-file, --config-file, --debug, --defaults-file, --endpoint, --generate-full-command-json-input, --generate-param-json-input, --help, --no-retry, --opc-client-request-id, --opc-request-id, --output, --profile, --query, --raw-output, --region, --request-id, --version, -?, -d, -h, -v

AUTHOR
Oracle

COPYRIGHT
2016, 2020, Oracle